<?xml version="1.0" standalone="yes"?>
<DataSet>
  <Order>
    <BirthDate>15-04-49</BirthDate>
    <ArtistName>А.Пугачева</ArtistName>
    <Address>Тверская, 42</Address>
    <City>Москва</City>
    <Country>Россия</Country>
  </Order>
  <Order>
    <BirthDate>31-03-54</BirthDate>
    <ArtistName>Л.Вайкуле</ArtistName>
    <Address>Каштановая, 12</Address>
    <City>Рига</City>
    <Country>Латвия</Country>
  </Order>
  <Order>
    <BirthDate>07-08-47</BirthDate>
    <ArtistName>С.Ротару</ArtistName>
    <Address>Дерибасовская, 67</Address>
    <City>Киев</City>
    <Country>Украина</Country>
  </Order>
  <Order>
    <BirthDate>29-09-58</BirthDate>
    <ArtistName>М.Джексон</ArtistName>
    <Address>Neverland, 2</Address>
    <City>Сан-Франциско</City>
    <Country>США</Country>
  </Order>
  <Order>
    <BirthDate>27-11-53</BirthDate>
    <ArtistName>Б.Гребенщиков</ArtistName>
    <Address>Фонтанка, 255</Address>
    <City>Петербург</City>
    <Country>Россия</Country>
  </Order>
  <Order>
    <BirthDate>23-06-65</BirthDate>
    <ArtistName>В.Меладзе</ArtistName>
    <Address>Мирная, 67</Address>
    <City>Тбилиси</City>
    <Country>Грузия</Country>
  </Order>
  <Order>
    <BirthDate>24-05-55</BirthDate>
    <ArtistName>А.Буйнов</ArtistName>
    <Address>Лубянка, 36</Address>
    <City>Москва</City>
    <Country>Россия</Country>
  </Order>
</DataSet>